Skip to main content
POST
/
v1
/
demo
/
sync-gtm-from-clay
Sync Gtm From Clay
curl --request POST \
  --url https://api.ontora.com/v1/demo/sync-gtm-from-clay \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "firm_name": "<string>",
  "contact_name": "<string>",
  "firm_domain": "<string>",
  "firm_logo_url": "<string>",
  "firm_description": "<string>",
  "firm_location": "<string>",
  "firm_linkedin_url": "<string>",
  "firm_industry": "<string>",
  "firm_employee_count": "<string>",
  "firm_aum": "<string>",
  "firm_founded": 123,
  "contact_title": "<string>",
  "contact_linkedin_url": "<string>",
  "contact_email": "<string>",
  "contact_avatar_url": "<string>",
  "contact_first_name": "<string>",
  "contact_last_name": "<string>",
  "portfolio_companies": [],
  "status": "draft"
}
'
{
  "success": true,
  "message": "<string>",
  "company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "employee_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "action": "<string>",
  "demo_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Clerk-issued RS256 JWT.

Body

application/json

Webhook payload from Clay to sync into GTM tables.

Upserts into gtm_companies, gtm_employees, and gtm_portfolio_companies.

firm_name
string
required
contact_name
string
required
firm_domain
string | null
firm_logo_url
string | null
firm_description
string | null
firm_location
string | null
firm_linkedin_url
string | null
firm_industry
string | null
firm_employee_count
string | null
firm_aum
string | null
firm_founded
integer | null
contact_title
string | null
contact_linkedin_url
string | null
contact_email
string | null
contact_avatar_url
string | null
contact_first_name
string | null
contact_last_name
string | null
portfolio_companies
ClayGTMPortfolioCompany · object[]
status
string
default:draft

Response

Successful Response

Response for Clay GTM sync.

success
boolean
required
message
string
required
company_id
string<uuid>
required
employee_id
string<uuid>
required
action
string
required
demo_url
string
required